O módulo de switch de canal de fibra da Cisco requer o Sun Java JVM v1.5.0_9 - IBM BladeCenter - Lenovo Support BR